@media screen and (max-width: 559px) {
.xr_mvp_3 {display: block;}
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1390px}
.xr_page0 {width: 480px; height: 1390px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_3 {display: none;}
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1356px}
.xr_page0 {width: 640px; height: 1356px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_3 {display: none;}
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1402px}
.xr_page0 {width: 960px; height: 1402px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 879px}
.xr_page1 {width: 480px; height: 879px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 746px}
.xr_page1 {width: 640px; height: 746px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: none;}
.xr_mvp_4 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2155px}
.xr_page1 {width: 960px; height: 2155px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_9 {display: block;}
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1920px}
.xr_page2 {width: 480px; height: 1920px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_9 {display: none;}
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 2187px}
.xr_page2 {width: 640px; height: 2187px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_9 {display: none;}
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2322px}
.xr_page2 {width: 960px; height: 2322px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_mvp_10 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 948px}
.xr_page3 {width: 480px; height: 948px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_mvp_10 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1069px}
.xr_page3 {width: 640px; height: 1069px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: none;}
.xr_mvp_10 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1046px}
.xr_page3 {width: 960px; height: 1046px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_15 {display: block;}
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1731px}
.xr_page4 {width: 480px; height: 1731px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_15 {display: none;}
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 2131px}
.xr_page4 {width: 640px; height: 2131px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_15 {display: none;}
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2116px}
.xr_page4 {width: 960px; height: 2116px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_mvp_16 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1731px}
.xr_page5 {width: 480px; height: 1731px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_mvp_16 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 2131px}
.xr_page5 {width: 640px; height: 2131px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: none;}
.xr_mvp_16 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2116px}
.xr_page5 {width: 960px; height: 2116px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_21 {display: block;}
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1755px}
.xr_page6 {width: 480px; height: 1755px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_21 {display: none;}
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 2176px}
.xr_page6 {width: 640px; height: 2176px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_21 {display: none;}
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2283px}
.xr_page6 {width: 960px; height: 2283px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_mvp_22 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1650px}
.xr_page7 {width: 480px; height: 1650px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_mvp_22 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 2016px}
.xr_page7 {width: 640px; height: 2016px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: none;}
.xr_mvp_22 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2283px}
.xr_page7 {width: 960px; height: 2283px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_27 {display: block;}
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1256px}
.xr_page8 {width: 480px; height: 1256px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_27 {display: none;}
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1473px}
.xr_page8 {width: 640px; height: 1473px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_27 {display: none;}
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1433px}
.xr_page8 {width: 960px; height: 1433px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_mvp_28 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1745px}
.xr_page9 {width: 480px; height: 1745px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_mvp_28 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 2163px}
.xr_page9 {width: 640px; height: 2163px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: none;}
.xr_mvp_28 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2286px}
.xr_page9 {width: 960px; height: 2286px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_33 {display: block;}
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1480px}
.xr_page10 {width: 480px; height: 1480px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_33 {display: none;}
.xr_mvp_32 {display: block;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1671px}
.xr_page10 {width: 640px; height: 1671px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_33 {display: none;}
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1788px}
.xr_page10 {width: 960px; height: 1788px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_36 {display: block;}
.xr_mvp_35 {display: none;}
.xr_mvp_34 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2031px}
.xr_page11 {width: 480px; height: 2031px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_36 {display: none;}
.xr_mvp_35 {display: block;}
.xr_mvp_34 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 2513px}
.xr_page11 {width: 640px; height: 2513px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_36 {display: none;}
.xr_mvp_35 {display: none;}
.xr_mvp_34 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2512px}
.xr_page11 {width: 960px; height: 2512px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_39 {display: block;}
.xr_mvp_38 {display: none;}
.xr_mvp_37 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2031px}
.xr_page12 {width: 480px; height: 2031px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_39 {display: none;}
.xr_mvp_38 {display: block;}
.xr_mvp_37 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 2513px}
.xr_page12 {width: 640px; height: 2513px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_39 {display: none;}
.xr_mvp_38 {display: none;}
.xr_mvp_37 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2126px}
.xr_page12 {width: 960px; height: 2126px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_42 {display: block;}
.xr_mvp_41 {display: none;}
.xr_mvp_40 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2163px}
.xr_page13 {width: 480px; height: 2163px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_42 {display: none;}
.xr_mvp_41 {display: block;}
.xr_mvp_40 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 2713px}
.xr_page13 {width: 640px; height: 2713px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_42 {display: none;}
.xr_mvp_41 {display: none;}
.xr_mvp_40 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2717px}
.xr_page13 {width: 960px; height: 2717px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_45 {display: block;}
.xr_mvp_44 {display: none;}
.xr_mvp_43 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1047px}
.xr_page14 {width: 480px; height: 1047px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_45 {display: none;}
.xr_mvp_44 {display: block;}
.xr_mvp_43 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1170px}
.xr_page14 {width: 640px; height: 1170px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_45 {display: none;}
.xr_mvp_44 {display: none;}
.xr_mvp_43 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1172px}
.xr_page14 {width: 960px; height: 1172px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_48 {display: block;}
.xr_mvp_47 {display: none;}
.xr_mvp_46 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2125px}
.xr_page15 {width: 480px; height: 2125px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_48 {display: none;}
.xr_mvp_47 {display: block;}
.xr_mvp_46 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 2653px}
.xr_page15 {width: 640px; height: 2653px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_48 {display: none;}
.xr_mvp_47 {display: none;}
.xr_mvp_46 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2635px}
.xr_page15 {width: 960px; height: 2635px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_51 {display: block;}
.xr_mvp_50 {display: none;}
.xr_mvp_49 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1930px}
.xr_page16 {width: 480px; height: 1930px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_51 {display: none;}
.xr_mvp_50 {display: block;}
.xr_mvp_49 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 2382px}
.xr_page16 {width: 640px; height: 2382px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_51 {display: none;}
.xr_mvp_50 {display: none;}
.xr_mvp_49 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2406px}
.xr_page16 {width: 960px; height: 2406px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_54 {display: block;}
.xr_mvp_53 {display: none;}
.xr_mvp_52 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1462px}
.xr_page17 {width: 480px; height: 1462px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_54 {display: none;}
.xr_mvp_53 {display: block;}
.xr_mvp_52 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1735px}
.xr_page17 {width: 640px; height: 1735px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_54 {display: none;}
.xr_mvp_53 {display: none;}
.xr_mvp_52 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1755px}
.xr_page17 {width: 960px; height: 1755px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_57 {display: block;}
.xr_mvp_56 {display: none;}
.xr_mvp_55 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2024px}
.xr_page18 {width: 480px; height: 2024px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_57 {display: none;}
.xr_mvp_56 {display: block;}
.xr_mvp_55 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 2520px}
.xr_page18 {width: 640px; height: 2520px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_57 {display: none;}
.xr_mvp_56 {display: none;}
.xr_mvp_55 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2469px}
.xr_page18 {width: 960px; height: 2469px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_60 {display: block;}
.xr_mvp_59 {display: none;}
.xr_mvp_58 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1441px}
.xr_page19 {width: 480px; height: 1441px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_60 {display: none;}
.xr_mvp_59 {display: block;}
.xr_mvp_58 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1725px}
.xr_page19 {width: 640px; height: 1725px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_60 {display: none;}
.xr_mvp_59 {display: none;}
.xr_mvp_58 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1721px}
.xr_page19 {width: 960px; height: 1721px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_63 {display: block;}
.xr_mvp_62 {display: none;}
.xr_mvp_61 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1441px}
.xr_page20 {width: 480px; height: 1441px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_63 {display: none;}
.xr_mvp_62 {display: block;}
.xr_mvp_61 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1725px}
.xr_page20 {width: 640px; height: 1725px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_63 {display: none;}
.xr_mvp_62 {display: none;}
.xr_mvp_61 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1721px}
.xr_page20 {width: 960px; height: 1721px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_66 {display: block;}
.xr_mvp_65 {display: none;}
.xr_mvp_64 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1509px}
.xr_page21 {width: 480px; height: 1509px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_66 {display: none;}
.xr_mvp_65 {display: block;}
.xr_mvp_64 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1840px}
.xr_page21 {width: 640px; height: 1840px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_66 {display: none;}
.xr_mvp_65 {display: none;}
.xr_mvp_64 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1851px}
.xr_page21 {width: 960px; height: 1851px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_69 {display: block;}
.xr_mvp_68 {display: none;}
.xr_mvp_67 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1486px}
.xr_page22 {width: 480px; height: 1486px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_69 {display: none;}
.xr_mvp_68 {display: block;}
.xr_mvp_67 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1759px}
.xr_page22 {width: 640px; height: 1759px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_69 {display: none;}
.xr_mvp_68 {display: none;}
.xr_mvp_67 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1721px}
.xr_page22 {width: 960px; height: 1721px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_72 {display: block;}
.xr_mvp_71 {display: none;}
.xr_mvp_70 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1486px}
.xr_page23 {width: 480px; height: 1486px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_72 {display: none;}
.xr_mvp_71 {display: block;}
.xr_mvp_70 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1750px}
.xr_page23 {width: 640px; height: 1750px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_72 {display: none;}
.xr_mvp_71 {display: none;}
.xr_mvp_70 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1721px}
.xr_page23 {width: 960px; height: 1721px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_75 {display: block;}
.xr_mvp_74 {display: none;}
.xr_mvp_73 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1486px}
.xr_page24 {width: 480px; height: 1486px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_75 {display: none;}
.xr_mvp_74 {display: block;}
.xr_mvp_73 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1750px}
.xr_page24 {width: 640px; height: 1750px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_75 {display: none;}
.xr_mvp_74 {display: none;}
.xr_mvp_73 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1811px}
.xr_page24 {width: 960px; height: 1811px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_78 {display: block;}
.xr_mvp_77 {display: none;}
.xr_mvp_76 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1437px}
.xr_page25 {width: 480px; height: 1437px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_78 {display: none;}
.xr_mvp_77 {display: block;}
.xr_mvp_76 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1718px}
.xr_page25 {width: 640px; height: 1718px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_78 {display: none;}
.xr_mvp_77 {display: none;}
.xr_mvp_76 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1721px}
.xr_page25 {width: 960px; height: 1721px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_81 {display: block;}
.xr_mvp_80 {display: none;}
.xr_mvp_79 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1678px}
.xr_page26 {width: 480px; height: 1678px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_81 {display: none;}
.xr_mvp_80 {display: block;}
.xr_mvp_79 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 2059px}
.xr_page26 {width: 640px; height: 2059px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_81 {display: none;}
.xr_mvp_80 {display: none;}
.xr_mvp_79 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1978px}
.xr_page26 {width: 960px; height: 1978px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_84 {display: block;}
.xr_mvp_83 {display: none;}
.xr_mvp_82 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1541px}
.xr_page27 {width: 480px; height: 1541px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_84 {display: none;}
.xr_mvp_83 {display: block;}
.xr_mvp_82 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1853px}
.xr_page27 {width: 640px; height: 1853px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_84 {display: none;}
.xr_mvp_83 {display: none;}
.xr_mvp_82 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1851px}
.xr_page27 {width: 960px; height: 1851px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_87 {display: block;}
.xr_mvp_86 {display: none;}
.xr_mvp_85 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1541px}
.xr_page28 {width: 480px; height: 1541px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_87 {display: none;}
.xr_mvp_86 {display: block;}
.xr_mvp_85 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1322px}
.xr_page28 {width: 640px; height: 1322px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_87 {display: none;}
.xr_mvp_86 {display: none;}
.xr_mvp_85 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1300px}
.xr_page28 {width: 960px; height: 1300px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_90 {display: block;}
.xr_mvp_89 {display: none;}
.xr_mvp_88 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3552px}
.xr_page29 {width: 480px; height: 3552px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_90 {display: none;}
.xr_mvp_89 {display: block;}
.xr_mvp_88 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 2152px}
.xr_page29 {width: 640px; height: 2152px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_90 {display: none;}
.xr_mvp_89 {display: none;}
.xr_mvp_88 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2146px}
.xr_page29 {width: 960px; height: 2146px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_93 {display: block;}
.xr_mvp_92 {display: none;}
.xr_mvp_91 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1813px}
.xr_page30 {width: 480px; height: 1813px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_93 {display: none;}
.xr_mvp_92 {display: block;}
.xr_mvp_91 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 982px}
.xr_page30 {width: 640px; height: 982px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_93 {display: none;}
.xr_mvp_92 {display: none;}
.xr_mvp_91 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1021px}
.xr_page30 {width: 960px; height: 1021px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_96 {display: block;}
.xr_mvp_95 {display: none;}
.xr_mvp_94 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1431px}
.xr_page31 {width: 480px; height: 1431px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_96 {display: none;}
.xr_mvp_95 {display: block;}
.xr_mvp_94 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1412px}
.xr_page31 {width: 640px; height: 1412px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_96 {display: none;}
.xr_mvp_95 {display: none;}
.xr_mvp_94 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1513px}
.xr_page31 {width: 960px; height: 1513px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_99 {display: block;}
.xr_mvp_98 {display: none;}
.xr_mvp_97 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 12325px}
.xr_page32 {width: 480px; height: 12325px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_99 {display: none;}
.xr_mvp_98 {display: block;}
.xr_mvp_97 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 9418px}
.xr_page32 {width: 640px; height: 9418px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_99 {display: none;}
.xr_mvp_98 {display: none;}
.xr_mvp_97 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 8675px}
.xr_page32 {width: 960px; height: 8675px;}
}
